Metapackages

Metapackage Spread Newest Outdated Ignored
qmmp-plugin-pack 11 1.2.14 1.2.05 1.1.52 1.1.42 1.1.33 1.0.2 0.12.0 0.11.0 0.10.3 0.10.2 0.8.6 0.8.1 1.1.0.svn.r6276
qmmp-plugin-pack-freeworld 1 1.1.1 1.0.2
qmmp-plugin-pack-qt5 1 1.2.0

Legend: